<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Task 45.50 - hienltt</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">

</head>
<body class="hold-transition sidebar-mini">
<div class="wrapper">
  <!-- Navbar -->
  <nav class="main-header navbar navbar-expand navbar-white navbar-light">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="index3.html" class="nav-link">Home</a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="#" class="nav-link">Contact</a>
      </li>
    </ul>
  </nav>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
  <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="index3.html" class="brand-link">
      <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light">ADMIN</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="#" class="d-block">Hienltt</a>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item menu-open">
            <a href="#" class="nav-link active">
              <i class="nav-icon fas fa-table"></i>
              <p>
                Home
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="#" class="nav-link active">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Danh sách đơn hàng</p>
                </a>
              </li>
            </ul>
          </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Danh sách đơn hàng</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Danh sách đơn hàng</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
        <div class="container-fluid">
            <h2 class="text-center py-3">Danh sách đơn hàng</h2>
            <div class="jumbotron container-fluid py-3">
                <div class="row form-group">
                    <div class="row col-md-5">
                        <div class="col-md-6 text-center">
                            <label class="form-group mx-2">Trạng thái Order</label>
                        </div>
                        <div class="col-md-6">
                            <select class="form-control" id="select-stats">
                                <option value="all">All</option>
                                <option value="open">Open</option>
                                <option value="confirmed">Confirmed</option>
                                <option value="cancel">Cancel</option>
                            </select>
                        </div>
                    </div>
                    <div class="row col-md-5">
                        <div class="col-md-6 text-center">
                            <label class="form-group mx-2">Loại Pizza</label>
                        </div>
                        <div class="col-md-6">
                            <select class="form-control" id="select-pizza">
                                <option value="all">All</option>
                                <option value="hawaii">Hawaii</option>
                                <option value="bacon">Bacon</option>
                                <option value="seafood">Seafood</option>
                            </select>
                        </div>
                    </div>
                    <div class="row col-md-2">
                        <div class="col-md-12 text-right">
                            <button class="btn btn-success" id="btn-filter">Lọc</button>
                        </div>
                    </div>
                </div>
            </div>
            <table class="table table-bordered table-striped table-hover" id="table-order">
                <thead>
                    <tr>
                        <th>Order ID</th>
                        <th>Kích cỡ combo</th>
                        <th>Loại pizza</th>
                        <th>Nước uống</th>
                        <th>Thành tiền</th>
                        <th>Họ và tên</th>
                        <th>sỐ điện thoại</th>
                        <th>Trạng thái</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
    
                </tbody>
            </table>
        </div>
    </section>
    <!-- /.content -->
  </div>
</div>
<!-- ./wrapper -->
<!-- Vùng Modal -->

    <!-- Create user modal -->
    <div id="insert-user-modal" class="modal fade" tabindex="-1">
        <div class="modal-dialog">
            <div class="modal-content">
                <!-- modal header -->
                <div class="modal-header">
                    <h5 class="modal-title">Thêm usser</h5>
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <!-- modal body -->
                <div class="modal-body">
                    <form>
                        <div class="row form-group">
                            <div class="col-sm-4">
                                <label>First name</label>
                            </div>
                            <div class="col-sm-8">
                                <input class="form-control" id="inp-firstname">
                            </div>
                        </div>
                        <div class="row form-group">
                            <div class="col-sm-4">
                                <label>Last name</label>
                            </div>
                            <div class="col-sm-8">
                                <input class="form-control" id="inp-lastname">
                            </div>
                        </div>
                        <div class="row form-group">
                            <div class="col-sm-4">
                                <label>Subject</label>
                            </div>
                            <div class="col-sm-8">
                                <input class="form-control" id="inp-subject">
                            </div>
                        </div>
                        <div class="row form-group">
                            <div class="col-sm-4">
                                <label>Country</label>
                            </div>
                            <div class="col-sm-8">
                                <select id="select-country" class="form-control">
                                    <option value="NOT_SELECT_COUNTRY">Select Country</option>
                                    <option value="VN">Việt Nam</option>
                                    <option value="USA">USa</option>
                                    <option value="AUS">Australia</option>
                                    <option value="CAN">Canada</option>
                                </select>
                            </div>
                        </div>
                    </form>
                </div>
                <!-- modal body -->
                <div class="modal-footer">
                    <button class="btn btn-success" id="btn-create-user">Insert User</button>
                    <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                </div>
            </div> 
        </div>
    </div>

    <!-- Update user modal -->
    <div id="update-user-modal" class="modal fade" tabindex="-1">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Chi tiết User</h5>
                    <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="row form-group">
                            <div class="col-sm-4">
                                <label>First name</label>
                            </div>
                            <div class="col-sm-8">
                                <input class="form-control" id="inp-firstname-update-modal">
                            </div>
                        </div>
                        <div class="row form-group">
                            <div class="col-sm-4">
                                <label>Last name</label>
                            </div>
                            <div class="col-sm-8">
                                <input class="form-control" id="inp-lastname-update-modal">
                            </div>
                        </div>
                        <div class="row form-group">
                            <div class="col-sm-4">
                                <label>Subject</label>
                            </div>
                            <div class="col-sm-8">
                                <input class="form-control" id="inp-subject-update-modal">
                            </div>
                        </div>
                        <div class="row form-group">
                            <div class="col-sm-4">
                                <label>Country</label>
                            </div>
                            <div class="col-sm-8">
                                <select id="select-country-update-modal" class="form-control">
                                    <option value="NOT_SELECT_COUNTRY">Select Country</option>
                                    <option value="VN">Việt Nam</option>
                                    <option value="USA">USA</option>
                                    <option value="AUS">Australia</option>
                                    <option value="CAN">Canada</option>
                                </select>
                            </div>
                        </div>
                        <div class="row form-group">
                            <div class="col-sm-4">
                                <label>Customer Type</label>
                            </div>
                            <div class="col-sm-8">
                                <select id="select-customer-type-update-modal" class="form-control">
                                    <option value="NOT_SELECT_CUSTOMER_TYPE">Select Customer Type</option>
                                    <option value="Standard">Standard</option>
                                    <option value="Gold">Gold</option>
                                    <option value="Premium">Premium</option>
                                </select>
                            </div>
                        </div>
                        <div class="row form-group">
                            <div class="col-sm-4">
                                <label>Register Status</label>
                            </div>
                            <div class="col-sm-8">
                                <select id="select-register-status-update-modal" class="form-control">
                                    <option value="NOT_SELECT_REGISTER_STATUS">Select Register Status</option>
                                    <option value="Accepted">Accepted</option>
                                    <option value="Denied">Denied</option>
                                    <option value="Standard">Standard</option>
                                </select>
                            </div>
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-success" id="btn-update-voucher">Update User</button>
                    <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Delete confirm modal -->
    <div class="modal fade" tabindex="-1" id="delete-confirm-modal">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">User Delete Confirmation</h5>
                    <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <label>Bạn có chắc chắn muốn xóa user này không?</label>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-danger" id="btn-confirm-delete-user">Confirm</button>
                    <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Vùng Modal -->

<!-- jQuery -->
<script src="plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- DataTables  & Plugins -->
<script src="plugins/datatables/jquery.dataTables.min.js"></script>
<script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
<script src="plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
<script src="plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
<script src="plugins/jszip/jszip.min.js"></script>
<script src="plugins/pdfmake/pdfmake.min.js"></script>
<script src="plugins/pdfmake/vfs_fonts.js"></script>
<script src="plugins/datatables-buttons/js/buttons.html5.min.js"></script>
<script src="plugins/datatables-buttons/js/buttons.print.min.js"></script>
<script src="plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
<!-- AdminLTE App -->
<script src="dist/js/adminlte.min.js"></script>
<!-- file js tự định nghĩa thêm by hienltt-->
<script src="script.js"></script>

</body>
</html>
